/* 19989 // page/19989.css // ncf_tcc_Cache_page/19989.css */

#paragraph_1695923_inner {}#paragraph_1695923 #paragraph_1695923_inner {}#paragraph_1695924 {	white-space: nowrap;	min-height: 0px;}#paragraph_1695924_inner {	min-height: 0px;	zoom: 1;}#paragraph_1695925 {
	white-space: normal;}

#paragraph_1695924_inner {overflow: hidden !important;}#paragraph_1695924 #paragraph_1695924_inner {height: 354px !important;}#paragraph_1695925_flash_element {width: 700px;height: 300px;}
#paragraph_1695925_inner {margin-top: 35px !important;margin-right: 2px !important;}#paragraph_2674467 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674467_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674468 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674468 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2674468 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674470 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674470 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2674470 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674472 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674472 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2674472 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674474 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674474 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2674474 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674476 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674476 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2674476 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2674467_inner {}#paragraph_2674467 #paragraph_2674467_inner {}#paragraph_2674468 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674468_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674469 {
	white-space: normal;}

#paragraph_2674468_inner {background-image: url(/files/www/button5_startplaetze.png?t=1364484411) !important;}#paragraph_2674469_inner {}#paragraph_2674470 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674470_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674471 {
	white-space: normal;}

#paragraph_2674470_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1364484411) !important;background-repeat: no-repeat !important;}#paragraph_2674471_inner {}#paragraph_2674472 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674472_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674473 {
	white-space: normal;}

#paragraph_2674472_inner {background-image: url(/files/www/button5_buchen.png?t=1364484411) !important;background-repeat: no-repeat !important;}#paragraph_2674473_inner {}#paragraph_2674474 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674474_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674475 {
	white-space: normal;}

#paragraph_2674474_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1364484411) !important;background-repeat: no-repeat !important;}#paragraph_2674475_inner {}#paragraph_2674476 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674476_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674477 {
	white-space: normal;}

#paragraph_2674476_inner {background-image: url(/files/www/button5_sky-heart.png?t=1364484411) !important;background-repeat: no-repeat !important;}#paragraph_2674477_inner {}#paragraph_2458809 {	white-space: nowrap;	min-height: 0px;}#paragraph_2458809_inner {	min-height: 0px;	zoom: 1;}#paragraph_2458810 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458810 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458810 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458811 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458811 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458811 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458812 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458812 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458812 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674276 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674276 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2674276 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458814 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458814 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2458814 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2458809_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2458809  {}
#paragraph_2458810_inner {}#paragraph_2458810 SPAN.outer {}#paragraph_2458810 A {}.de #paragraph_2458810 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458811_inner {}#paragraph_2458811  {}#paragraph_2458811 SPAN.outer {}#paragraph_2458811 A {}.de #paragraph_2458811 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458812_inner {}#paragraph_2458812  {}#paragraph_2458812 SPAN.outer {}#paragraph_2458812 A {}.de #paragraph_2458812 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2674276_inner {}#paragraph_2674276  {}#paragraph_2674276 SPAN.outer {}#paragraph_2674276 A {}.de #paragraph_2674276 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1349708525) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458814_inner {}.de #paragraph_2458814 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1695926_inner {background-image: url(/files/www/1_20110720-094228.000000.png?t=1311147758) !important;}#paragraph_1695926 #paragraph_1695926_inner {}#paragraph_1695936 {	white-space: nowrap;	min-height: 0px;}#paragraph_1695936_inner {	min-height: 0px;	zoom: 1;}#paragraph_1940687 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1940687 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1940687 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1695937 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695937 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1695937 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1695938 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695938 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1695938 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1695939 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695939 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1695939 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1695940 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695940 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1695940 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1695941 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695941 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}* + HTML #paragraph_1695941 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1718207 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1718207 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1718207 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}
#paragraph_1695936_inner {padding-bottom: 25px !important;}#paragraph_1695936  {}
#paragraph_1940687_inner {}.de #paragraph_1940687 A {background-image: url(/files/editiert/gewinnspiel.png?t=1323160871) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1695937_inner {}#paragraph_1695937 SPAN.outer {}#paragraph_1695937 A {}.de #paragraph_1695937 A {background-image: url(/files/editiert/wissenswertes.png?t=1312550530) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1695938_inner {}#paragraph_1695938 SPAN.outer {}#paragraph_1695938 A {}.de #paragraph_1695938 A {background-image: url(/files/editiert/startplaetze_20110707-120250.000000.png?t=1312550515) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1695939_inner {}#paragraph_1695939  {}#paragraph_1695939 SPAN.outer {}#paragraph_1695939 A {}.de #paragraph_1695939 A {background-image: url(/files/editiert/buchen.png?t=1312550435) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1695940_inner {}#paragraph_1695940  {}#paragraph_1695940 SPAN.outer {}#paragraph_1695940 A {}.de #paragraph_1695940 A {background-image: url(/files/editiert/ballons.png?t=1312550421) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1695941_inner {}#paragraph_1695941  {}#paragraph_1695941 SPAN.outer {}#paragraph_1695941 A {}.de #paragraph_1695941 A {background-image: url(/files/editiert/preise_tarife.png?t=1312550492) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1718207_inner {}.de #paragraph_1718207 A {background-image: url(/files/editiert/skyheart.png?t=1312550620) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}#paragraph_1695927 {	white-space: nowrap;	min-height: 0px;}#paragraph_1695927_inner {	min-height: 0px;	zoom: 1;}#paragraph_1695931 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695931 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1695931 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1695928 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1695928 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1695928 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1695927_inner {padding-right: 30px !important;padding-left: 30px !important;margin-bottom: 5px !important;}#paragraph_1695927 #paragraph_1695927_inner {}
#paragraph_1695931_inner {}#paragraph_1695931  {width: 68% !important;}#paragraph_1695932_inner {padding-left: 10px !important;font-size: 13px !important;color: #494949 !important;background-color: #AFC9C8 !important;margin-right: 10px !important;}#paragraph_1695932 .h {font-size: 13px !important;color: #494949 !important;}
#paragraph_2782770_inner {color: #24726E !important;padding-right: 10px !important;padding-bottom: 5px !important;padding-left: 10px !important;border-color: #24726E !important;border-width: 1px !important;border-style: solid !important;margin-right: 10px !important;margin-top: 20px !important;}#paragraph_2782770 .h {color: #24726E !important;}#paragraph_2782771_inner {}#paragraph_2782772_inner {padding-top: 20px !important;padding-bottom: 20px !important;font-size: 13px !important;line-height: 21px !important;}
#paragraph_2384139_inner {color: #24726E !important;padding-right: 10px !important;padding-bottom: 5px !important;padding-left: 10px !important;border-color: #24726E !important;border-width: 1px !important;border-style: solid !important;margin-right: 10px !important;margin-top: 20px !important;}#paragraph_2384139 .h {color: #24726E !important;}#paragraph_2384141_inner {padding-top: 20px !important;padding-bottom: 20px !important;font-size: 13px !important;line-height: 21px !important;}
#paragraph_1695933_inner {color: #000000 !important;padding-left: 10px !important;padding-right: 5px !important;}#paragraph_1695933  {}#paragraph_1695933 .h {color: #000000 !important;}#paragraph_1695933 A {color: #24726E !important;}#paragraph_1695933 .h A {color: #24726E !important;}#paragraph_1695934_inner {line-height: 20px !important;}#paragraph_1695935_inner {margin-top: 5px !important;line-height: 20px !important;overflow-x: hidden !important;}#paragraph_1695935 #paragraph_1695935_inner {}#paragraph_2384142_inner {color: #23706B !important;}#paragraph_2384142 .h {color: #23706B !important;}
#paragraph_1695928_inner {margin-right: 15px !important;padding-top: 5px !important;}#paragraph_1695928  {width: 32% !important;}#paragraph_1695928 #paragraph_1695928_inner {}#paragraph_2674481 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674481_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674482 {
	white-space: normal;}

#paragraph_2674481_inner {background-image: url(/files/www/button5_last-minute.png?t=1376064637) !important;background-repeat: no-repeat !important;margin-right: 45px !important;margin-left: 44px !important;padding-bottom: 5px !important;}#paragraph_2674482_inner {}#paragraph_2674482 A {}#paragraph_2674482 .h A {}#paragraph_1695930_inner {margin-top: 50px !important;padding-bottom: 5px !important;margin-left: 5px !important;}#paragraph_1695930 #paragraph_1695930_inner {}#paragraph_1716898_inner {font-size: 11px !important;line-height: 12px !important;padding-left: 20px !important;padding-right: 20px !important;color: #545454 !important;margin-bottom: 10px !important;}#paragraph_2674263 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674263_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674264 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674264 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2674264 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674265 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674265 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2674265 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674266 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674266 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2674266 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674267 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674267 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2674267 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2674268 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2674268 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2674268 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2674263_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2674263  {}
#paragraph_2674264_inner {}#paragraph_2674264 SPAN.outer {}#paragraph_2674264 A {}.de #paragraph_2674264 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2674265_inner {}#paragraph_2674265  {}#paragraph_2674265 SPAN.outer {}#paragraph_2674265 A {}.de #paragraph_2674265 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2674266_inner {}#paragraph_2674266  {}#paragraph_2674266 SPAN.outer {}#paragraph_2674266 A {}.de #paragraph_2674266 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2674267_inner {}#paragraph_2674267  {}#paragraph_2674267 SPAN.outer {}#paragraph_2674267 A {}.de #paragraph_2674267 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1351781502) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2674268_inner {}.de #paragraph_2674268 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_2394650 {	white-space: nowrap;	min-height: 0px;}#paragraph_2394650_inner {	min-height: 0px;	zoom: 1;}#paragraph_2394652 {
	white-space: normal;}

